Computer Security
[EN] securityvulns.ru no-pyccku


Juniper Secure Access crossite scripting
updated since 15.06.2010
Published:18.07.2010
Source:
SecurityVulns ID:10930
Type:remote
Threat Level:
4/10
Description:Administration interface crossite scripting.
Original documentdocumentProCheckUp Research, PR09-16: Juniper Secure Access series (Juniper IVE) Cross-Site Scripting Vulnerability (18.07.2010)
 documentProCheckUp Research, PR09-17: Juniper Secure Access seriers (Juniper IVE) authenticated XSS & REDIRECTION (15.06.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod